<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.20/datatables.min.css"/>
        <link rel="stylesheet" href="css/base.css">
        <title>Jquery</title>
    </head>
    <body>

        <div class="content">
            <table class="datatable table table-striated">
                <thead>
                <tr>
                    <th>title</th>
                    <th>Available</th>
                    <th>Quantity</th>
                    <th>Price</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>Don&#8217;t Make Me Think by Steve Krug</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.02</td>
                </tr>
                <tr>
                    <td>A Project Guide to UX Design by Russ Unger &#38; Carolyn Chandler</td>
                    <td>In Stock</td>
                    <td>2</td>
                    <td>$52.94 ($26.47 &#215; 2)</td>
                </tr>
                <tr>
                    <td>Introducing HTML5 by Bruce Lawson &#38; Remy Sharp</td>
                    <td>Out of Stock</td>
                    <td>1</td>
                    <td>$22.23</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                <tr>
                    <td>Bulletproof Web Design by Dan Cederholm</td>
                    <td>In Stock</td>
                    <td>1</td>
                    <td>$30.17</td>
                </tr>
                </tbody>
            </table>

        </div>


        <script src="js/jquery-3.4.1.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.20/datatables.min.js"></script>
        <script src="js/master.js"></script>
    </body>
</html>